<fb:request-form 
    action="<%=FB_app_link%>/show/<%=params[:id]%>" 
    method="POST" 
    invite="true" 
    type="iBet"
    content="Я приглашаю тебя быть арбитром в моем споре  '<%=@bet.topic %>' <fb:req-choice url='<%=FB_app_link %>/show/<%=@bet.id%>' label='Стать арбитром' target='_blank'/>" >
<div style="float:left;width:100%;margin:5px; text-align:center;">
    <center>
    Начните набирать имя друзей, которые могут стать арбитром этого спора:<br>
    <fb:multi-friend-input exclude_ids="<%=@exclude_id%>" width="350px" border_color="#8496ba" /> 
    <fb:request-form-submit label="test2" uid=""/>
    </center>
    <INPUT TYPE=HIDDEN NAME="user_type" value="<%=ARBITER%>">
</div>
</fb:request-form> 
